<?php 
require_once('scripts/sb_functions.php');
global $logged_in;
$logged_in = logged_in( true, false );
	
read_config();
	
global $blog_config;
if ( isset( $_POST[ 'blog_language' ] ) ) {
    $blog_config[ 'blog_language' ] = $_POST[ 'blog_language' ];
} else if ( isset( $_GET[ 'blog_language' ] ) ) {	
    $blog_config[ 'blog_language' ] = $_POST[ 'blog_language' ];
}
sb_language( 'install01' );

html_header('',false);


function page_content() {
    global $lang_string, $user_colors, $blog_config;
		
    echo( '<h2>' . $lang_string[ 'title' ] . '</h2>' );
    echo( $lang_string[ 'instructions' ] . '<p />' );
		
    // echo( '<div class="hr"><hr /></div>' );
		
    echo( '<a href="install02.php?blog_language=' . $blog_config[ 'blog_language' ] . '">' . $lang_string[ 'begin' ] . '</a><p />' );
}
theme_pagelayout();
html_footer();

?>
